import { Meta, Story } from '@storybook/addon-docs';

import { RadioToggle } from './RadioToggle';

<Meta title="RadioToggle" />

# RadioToggle

Default style

<Story name="Basic">
  <RadioToggle
    name="should_tortilla_llevar_cebolla"
    onChange={val => console.log(val)}
    trueText="La tortilla con cebolla."
    falseText="La tortilla sin cebolla, soy una persona horrible"
  />
</Story>
